<?php
 	$title = pripre_tate_filter($title);
    $content = apply_filters('the_content', $content);
    $content = pripre_tate_filter($content);
?>
<div>
<h1><?php echo $title; ?></h1>
<?php echo $content; ?>
</div>